<template>
  <div class="flex flex-col h-full">
    <common-navbar>
      <CommonLogo/>
      <router-link
        :to="{name: 'quiz'}"
        class="border border-red flex rounded-md py-2 px-5 text-sm font-bold cursor-pointer"
      >
        Get Started
      </router-link>
    </common-navbar>
    <main class="
    flex-auto mt-8 pb-16 px-5 sm:px-0 max-w-screen-lg w-full mx-auto
    grid
    lg:grid-cols-mp-content lg:gap-x-16 items-start
">
      <div class="space-y-8">
        <section>
          <h1 class="text-2xl lg:text-5xl mb-5">Does your partner have ED? Say THIS:</h1>
          <div class="image hero-image mb-5 w-full h-52 sm:h-96"/>
          <div class="space-y-4">
            <p class="common-text">
              Ask any man about erectile dysfunction, and you may see a glint of panic in his eyes.
            </p>
            <p class="common-text">
              Because as common as this issue is (more than half of all men will suffer from ED during their lifetime)
              it’s
              still a touchy subject.
            </p>
            <p class="common-text">
              Men can feel inadequate when they can’t perform sexually,
            </p>
            <p class="common-text"> In fact, many men will put off getting treatment because they feel uncomfortable or
              embarrassed talking to their doctor.
            </p>
            <p class="common-text"> Fortunately, the online health clinic, REX MD, makes it easy for guys to order
              prescription ED medication from the comfort and privacy of home.
            </p>
            <p class="common-text"> As a result, more women are encouraging their partners to seek help for their ED —
              and
              enjoying stronger relationships because of it.
            </p>
            <p class="common-text"> But for women, knowing how to broach the topic can be
            </p>
          </div>

        </section>
        <section class="lg:float-left lg:w-300px lg:my-8 lg:mr-8">
          <div class="image dr-puopolo w-full h-300px sm:h-64 relative">
            <div class="absolute left-0 bottom-0 px-3 py-1 bg-red text-white text-xs">Dr. Anthony Puopolo</div>
          </div>
        </section>
        <section>
          <div class="space-y-4">
            <p class="common-text">Dr. Anthony Puopolo is the chief medical advisor for REX MD. He said women often make
              the mistake of talking about ED in bed, or right after the problem has occurred — an approach that can
              quickly backfire. He also warned against being critical or accusatory.


            </p>
            <p class="common-text"> “When a man can’t perform sexually, it can really affect his confidence,” the doctor
              said. “So when you’re talking with your partner about getting treatment, the last thing you want is for
              him to get defensive or shut down.”
            </p>
            <p class="common-text"> But how should you go about talking about it?
            </p>
            <p class="common-text"> Puopolo shared 3 ideal scenarios for talking to your partner about ED.
            </p>
          </div>
        </section>
        <section>
          <div class="text-2xl font-bold lg:text-3xl mb-3">Scenario 1:</div>
          <p class="common-text">
            Tell your partner how much you love having sex with him, and wish you could be intimate more often. You can even recall a steamy scenario where you two had amazing sex, and tell him you miss having that connection with him. Say you’ve heard about an online clinic that’s helping men enjoy great sex, even as they age
          </p>
        </section>
        <section class="block lg:hidden">
          <div class="image ad w-full h-96"/>
        </section>
        <section>
          <div class="text-2xl font-bold lg:text-3xl mb-3">Scenario 2:</div>
          <p class="common-text">
            Tell your partner you’ve heard ED can be a sign of other medical issues, including cardiovascular problems. Say you’ve heard of an online clinic that deals specifically with ED, then suggest checking the website out together to gain more information on his overall health. Making the focus more about health and less about performance may make him more receptive to treatment.
          </p>
        </section>
        <section>
          <div class="text-2xl font-bold lg:text-3xl mb-3">Scenario 3:</div>
          <p class="common-text">
            Tell your partner you’ve had these thoughts cross your mind about his attraction to you. Say you’ve noticed he hasn’t been approaching you for sex as much as, and ask him if there’s anything you can do to ramp up your sex life. When you become vulnerable and open up about your own hang ups, and insecurities, it creates a safe space for him to discuss his own issues.
          </p>
          <div class="common-text">
            And no matter how you approach the conversation, the doctor encourages being positive, supportive, and reminding you partner that you’re dealing with this is a couple, so he knows it isn’t all on him.
          </div>
        </section>
        <section>
          <div class="text-2xl lg:text-3xl font-bold text-center pl-5 border-l">
            “When couples are finally able to reconnect sexually and reestablish that intimacy, it can have what I call ‘the honeymoon effect’”
          </div>
        </section>
        <section>
          <p class="common-text">“When couples are finally able to reconnect sexually and reestablish that intimacy, it can have what I call ‘the honeymoon effect,’” the physician said. “The sex is better, the relationship is stronger, and many patients tell me it feels like they’re falling in love all over again.”</p>
        </section>
        <section>
          <div class="text-2xl font-bold">
            Go to <a href="#" class="text-red underline">RexMD.com</a> with your partner today
          </div>
        </section>
      </div>
      <div class="sticky h-full">
          <div class="w-full h-300px hidden lg:block sticky top-0 right-0 flex-start image ad"/>
      </div>
    </main>
    <footer class="text-left bg-black text-sm text-white px-5 py-8 lg:px-8">
      <p>© RexMD. All Rights Reserved.</p>
      <div>
        <a href="#">Privacy</a> | <a href="#">Terms</a>
      </div>
    </footer>
  </div>
</template>

<script>
import CommonNavbar from "@/components/common/CommonNavbar";
import CommonLogo from "@/components/common/CommonLogo";

export default {
  name: "MainPage",
  components: {CommonLogo, CommonNavbar}
}
</script>

<style scoped>
.common-text {
  @apply text-base lg:text-lg font-pt-sans;
}

.image {
  @apply bg-no-repeat bg-cover bg-center;
}

.image.hero-image {
  background-image: url(~@/assets/img/misc/hero.png);
}

.image.dr-puopolo {
  background-image: url(~@/assets/img/misc/dr-puopolo.png);
}

.image.ad {
  background-image: url(~@/assets/img/misc/placeholder-image.png);
}
</style>
